body {
	padding: 0;
	margin: 0;
	background: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;

}

a {
	text-decoration: none;
	color: #ffcc00;

}


a:hover {
	text-decoration: underline;
}

a:visited {
	color: #ddaa00;
	
}

table {
	float: left;
}

.l {
	 border: 0 solid #ffcc00;
}

.azonosito {
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background: #FF9933;
	text-decoration: none;

}

.reszlet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}

.v {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	float: left;
	text-align: left;
}


.v_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	float: left;
}

.v2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #ffffff;
}

.v2:visited {
	color: #ffffff;
}

.kerdes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	padding-left: 10px;
	margin-top: 20px;
	margin-bottom: 5px;
	line-height: normal;
}
.valasz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #efefef;
	padding-left: 20px;
	line-height: normal;
	margin: 0px;
}


#hilfe ul {
	background-color: #000000;

}

.dl_cim {
	width: 350px;
	background-color:#555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;

	text-align: right;
	padding-right: 20px;
	line-height: 20px;

}

.dl_alcim {
	background-color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	margin-left: 10px;
	padding: 0;
	text-align: left;

} 


div#menuett{
	display: block; 
	background-image: url(header1.jpg);
	width: 790px;
	height: 120px;
	float: left;
	text-align: right;
}

#menuett a {
	color: #ffffff;
}


#menuett ul {
	margin-top: 84px;
	margin-right: 12px;
	margin-bottom: 0px;
}

#menuett ul li {
	list-style-type: none;
}

#menuett ul li ul {
	margin-right: 0px;
	display: inline;
}

#menuett ul li ul li {
	display: inline;
	line-height: 18px;
}


div#mylist {
	background-color:#222222;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	width: 790px;
	float: left; 

}


#mylist ul {
	margin-left: 0px;
	margin-top: 10px;
	list-style-type: none;
	list-style-image: url(potty.jpg);
}

#mylist ul li {
	border: none;
	list-style-type: none;
	list-style-image: url(potty.jpg);

}

#mylist ul li ul {
	margin-left: 0px;
	display: inline;
}

#mylist ul li ul li {
	display: inline;
}

